Jump to content

User:AnotherConsumerRightsPerson/styles.css: Difference between revisions

From Consumer Rights Wiki
No edit summary
No edit summary
Line 2: Line 2:
color: black;
color: black;
background-color: lightblue;
background-color: lightblue;
}
.transcludedthingyborder {
border: solid ;
}
}

Revision as of 07:20, 1 December 2025

.quizborder {
	color: black;
	background-color: lightblue;
}
.transcludedthingyborder {
	border: solid ;
}